---
layout: track
path: >-
  /Users/set/Desktop/publikator_test/assets/albums/kick-n-base-made-in-barcelona/11-butterfly.mp3
audio: /assets/albums/kick-n-base-made-in-barcelona/11-butterfly.mp3
albumSlug: kick-n-base-made-in-barcelona
slug: 11-butterfly
coverPath: >-
  /Users/set/Desktop/publikator_test/assets/albums/kick-n-base-made-in-barcelona/11-butterfly.jpeg
cover: /assets/albums/kick-n-base-made-in-barcelona/11-butterfly.jpeg
format:
  tagTypes:
    - ID3v2.4
  lossless: false
  dataformat: mp3
  bitrate: 128000
  sampleRate: 44100
  numberOfChannels: 2
  encoder: LAME 3.99.5
  codecProfile: CBR
  numberOfSamples: 13411584
  duration: 304.11755102040814
native:
  ID3v2.4:
    - id: COMM
      value:
        language: XXX
        description: c0
        text: www.holyhertz.com www.basspistol.com
    - id: TCON
      value: KickNBase
    - id: TIT2
      value: Butterfly
    - id: COMM
      value:
        language: XXX
        description: RELEASECOUNTRY
        text: XW
    - id: COMM
      value:
        language: XXX
        description: LABEL
        text: Basspistol
    - id: COMM
      value:
        language: XXX
        description: MUSICBRAINZ_RELEASETRACKID
        text: 8348bc42-5999-4118-a523-4bb2d350b298
    - id: COMM
      value:
        language: XXX
        description: ORIGINALDATE
        text: '2010-03-01'
    - id: COMM
      value:
        language: XXX
        description: MUSICBRAINZ_RELEASEGROUPID
        text: 14de5336-23ea-4f2a-98fb-a5f7b6b8a2bc
    - id: COMM
      value:
        language: XXX
        description: RELEASESTATUS
        text: official
    - id: COMM
      value:
        language: XXX
        description: ACOUSTID_ID
        text: 50fa14a3-1b1b-4e16-92d1-4bd390fa4ed6
    - id: COMM
      value:
        language: XXX
        description: CATALOGNUMBER
        text: BPIST003
    - id: COMM
      value:
        language: XXX
        description: MEDIA
        text: Digital Media
    - id: COMM
      value:
        language: XXX
        description: RELEASETYPE
        text: album
    - id: COMM
      value:
        language: XXX
        description: ORIGINALYEAR
        text: '2010'
    - id: COMM
      value:
        language: XXX
        description: ARTISTS
        text: Holyhertz Feat. David Aphel
    - id: 'TXXX:MusicBrainz Album Artist Id'
      value: 89d471b5-88a6-4330-a76c-6c3d7ca98e33
    - id: 'TXXX:musicbrainz_albumartistid'
      value: 89d471b5-88a6-4330-a76c-6c3d7ca98e33
    - id: TPOS
      value: 1/1
    - id: 'TXXX:MusicBrainz Album Id'
      value: c3b95529-e0b3-400e-a5a7-804c07a11baf
    - id: 'TXXX:musicbrainz_albumid'
      value: c3b95529-e0b3-400e-a5a7-804c07a11baf
    - id: TPE2
      value: Holyhertz
    - id: TALB
      value: Kick-N-Base Made In Barcelona
    - id: 'TXXX:MusicBrainz Artist Id'
      value: 89d471b5-88a6-4330-a76c-6c3d7ca98e33
    - id: 'TXXX:musicbrainz_artistid'
      value: 89d471b5-88a6-4330-a76c-6c3d7ca98e33
    - id: TPE1
      value: Holyhertz
    - id: UFID
      value: &ref_0
        owner_identifier: 'http://musicbrainz.org'
        identifier: !<tag:yaml.org,2002:binary> N2RjZmNhYjgtMmU2NS00NTYyLWIxMDMtZGYxMDY4NzA5MTUz
    - id: TSOP
      value: 'Holyhertz feat. Aphel, David'
    - id: TRCK
      value: 11/11
    - id: TDRC
      value: '2010-03-01'
    - id: COMM
      value: &ref_1
        language: eng
        description: ''
        text: feat. David Aphel
    - id: WOAS
      value: 'https://archive.org/compress/BPIST003'
common:
  track:
    'no': 11
    of: 11
  disk:
    'no': 1
    of: 1
  comment:
    - www.holyhertz.com www.basspistol.com
    - XW
    - Basspistol
    - 8348bc42-5999-4118-a523-4bb2d350b298
    - '2010-03-01'
    - 14de5336-23ea-4f2a-98fb-a5f7b6b8a2bc
    - official
    - 50fa14a3-1b1b-4e16-92d1-4bd390fa4ed6
    - BPIST003
    - Digital Media
    - album
    - '2010'
    - Holyhertz Feat. David Aphel
    - feat. David Aphel
  genre:
    - KickNBase
  title: Butterfly
  musicbrainz_albumartistid:
    - 89d471b5-88a6-4330-a76c-6c3d7ca98e33
  musicbrainz_albumid: c3b95529-e0b3-400e-a5a7-804c07a11baf
  albumartist: Holyhertz
  album: Kick-N-Base Made In Barcelona
  musicbrainz_artistid:
    - 89d471b5-88a6-4330-a76c-6c3d7ca98e33
  artists:
    - Holyhertz
  artist: Holyhertz
  musicbrainz_recordingid: 7dcfcab8-2e65-4562-b103-df1068709153
  artistsort: 'Holyhertz feat. Aphel, David'
  year: 2010
  date: '2010-03-01'
transformed:
  ID3v2.4:
    c0: www.holyhertz.com www.basspistol.com
    TCON: KickNBase
    TIT2: Butterfly
    RELEASECOUNTRY: XW
    LABEL: Basspistol
    MUSICBRAINZ_RELEASETRACKID: 8348bc42-5999-4118-a523-4bb2d350b298
    ORIGINALDATE: '2010-03-01'
    MUSICBRAINZ_RELEASEGROUPID: 14de5336-23ea-4f2a-98fb-a5f7b6b8a2bc
    RELEASESTATUS: official
    ACOUSTID_ID: 50fa14a3-1b1b-4e16-92d1-4bd390fa4ed6
    CATALOGNUMBER: BPIST003
    MEDIA: Digital Media
    RELEASETYPE: album
    ORIGINALYEAR: '2010'
    ARTISTS: Holyhertz Feat. David Aphel
    'TXXX:MusicBrainz Album Artist Id': 89d471b5-88a6-4330-a76c-6c3d7ca98e33
    'TXXX:musicbrainz_albumartistid': 89d471b5-88a6-4330-a76c-6c3d7ca98e33
    TPOS: 1/1
    'TXXX:MusicBrainz Album Id': c3b95529-e0b3-400e-a5a7-804c07a11baf
    'TXXX:musicbrainz_albumid': c3b95529-e0b3-400e-a5a7-804c07a11baf
    TPE2: Holyhertz
    TALB: Kick-N-Base Made In Barcelona
    'TXXX:MusicBrainz Artist Id': 89d471b5-88a6-4330-a76c-6c3d7ca98e33
    'TXXX:musicbrainz_artistid': 89d471b5-88a6-4330-a76c-6c3d7ca98e33
    TPE1: Holyhertz
    UFID: *ref_0
    TSOP: 'Holyhertz feat. Aphel, David'
    TRCK: 11/11
    TDRC: '2010-03-01'
    COMM: *ref_1
    WOAS: 'https://archive.org/compress/BPIST003'
nextTrack:
  path: >-
    /Users/set/Desktop/publikator_test/assets/albums/kick-n-base-made-in-barcelona/1-larry.mp3
  audio: /assets/albums/kick-n-base-made-in-barcelona/1-larry.mp3
  albumSlug: kick-n-base-made-in-barcelona
  slug: 1-larry
  coverPath: >-
    /Users/set/Desktop/publikator_test/assets/albums/kick-n-base-made-in-barcelona/1-larry.jpeg
  cover: /assets/albums/kick-n-base-made-in-barcelona/1-larry.jpeg
  format:
    tagTypes:
      - ID3v2.4
    lossless: false
    dataformat: mp3
    bitrate: 128000
    sampleRate: 44100
    numberOfChannels: 2
    encoder: LAME 3.99.5
    codecProfile: CBR
    numberOfSamples: 22610304
    duration: 512.705306122449
  native:
    ID3v2.4:
      - id: COMM
        value:
          language: XXX
          description: c0
          text: www.holyhertz.com www.basspistol.com
      - id: TCON
        value: KickNBase
      - id: TIT2
        value: Larry
      - id: COMM
        value:
          language: XXX
          description: RELEASECOUNTRY
          text: XW
      - id: COMM
        value:
          language: XXX
          description: LABEL
          text: Basspistol
      - id: COMM
        value:
          language: XXX
          description: MUSICBRAINZ_RELEASETRACKID
          text: 3003b08c-fecf-41e0-923b-d485419a6097
      - id: COMM
        value:
          language: XXX
          description: ORIGINALDATE
          text: '2010-03-01'
      - id: COMM
        value:
          language: XXX
          description: MUSICBRAINZ_RELEASEGROUPID
          text: 14de5336-23ea-4f2a-98fb-a5f7b6b8a2bc
      - id: COMM
        value:
          language: XXX
          description: RELEASESTATUS
          text: official
      - id: COMM
        value:
          language: XXX
          description: ACOUSTID_ID
          text: 293f825f-d458-478a-9aa7-417bebed2396
      - id: COMM
        value:
          language: XXX
          description: CATALOGNUMBER
          text: BPIST003
      - id: COMM
        value:
          language: XXX
          description: MEDIA
          text: Digital Media
      - id: COMM
        value:
          language: XXX
          description: RELEASETYPE
          text: album
      - id: COMM
        value:
          language: XXX
          description: ORIGINALYEAR
          text: '2010'
      - id: COMM
        value:
          language: XXX
          description: ARTISTS
          text: Holyhertz
      - id: 'TXXX:MusicBrainz Album Artist Id'
        value: 89d471b5-88a6-4330-a76c-6c3d7ca98e33
      - id: 'TXXX:musicbrainz_albumartistid'
        value: 89d471b5-88a6-4330-a76c-6c3d7ca98e33
      - id: TPOS
        value: 1/1
      - id: 'TXXX:MusicBrainz Album Id'
        value: c3b95529-e0b3-400e-a5a7-804c07a11baf
      - id: 'TXXX:musicbrainz_albumid'
        value: c3b95529-e0b3-400e-a5a7-804c07a11baf
      - id: TPE2
        value: Holyhertz
      - id: TALB
        value: Kick-N-Base Made In Barcelona
      - id: 'TXXX:MusicBrainz Artist Id'
        value: 89d471b5-88a6-4330-a76c-6c3d7ca98e33
      - id: 'TXXX:musicbrainz_artistid'
        value: 89d471b5-88a6-4330-a76c-6c3d7ca98e33
      - id: TPE1
        value: Holyhertz
      - id: UFID
        value: &ref_2
          owner_identifier: 'http://musicbrainz.org'
          identifier: !<tag:yaml.org,2002:binary> ZDRmODI3OGYtYTBjMi00ZTljLTg3YWYtYWQ5OTZhYTlhODBk
      - id: TSOP
        value: Holyhertz
      - id: TRCK
        value: 1/11
      - id: TDRC
        value: '2010-03-01'
      - id: WOAS
        value: 'https://archive.org/compress/BPIST003'
  common:
    track:
      'no': 1
      of: 11
    disk:
      'no': 1
      of: 1
    comment:
      - www.holyhertz.com www.basspistol.com
      - XW
      - Basspistol
      - 3003b08c-fecf-41e0-923b-d485419a6097
      - '2010-03-01'
      - 14de5336-23ea-4f2a-98fb-a5f7b6b8a2bc
      - official
      - 293f825f-d458-478a-9aa7-417bebed2396
      - BPIST003
      - Digital Media
      - album
      - '2010'
      - Holyhertz
    genre:
      - KickNBase
    title: Larry
    musicbrainz_albumartistid:
      - 89d471b5-88a6-4330-a76c-6c3d7ca98e33
    musicbrainz_albumid: c3b95529-e0b3-400e-a5a7-804c07a11baf
    albumartist: Holyhertz
    album: Kick-N-Base Made In Barcelona
    musicbrainz_artistid:
      - 89d471b5-88a6-4330-a76c-6c3d7ca98e33
    artists:
      - Holyhertz
    artist: Holyhertz
    musicbrainz_recordingid: d4f8278f-a0c2-4e9c-87af-ad996aa9a80d
    artistsort: Holyhertz
    year: 2010
    date: '2010-03-01'
  transformed:
    ID3v2.4:
      c0: www.holyhertz.com www.basspistol.com
      TCON: KickNBase
      TIT2: Larry
      RELEASECOUNTRY: XW
      LABEL: Basspistol
      MUSICBRAINZ_RELEASETRACKID: 3003b08c-fecf-41e0-923b-d485419a6097
      ORIGINALDATE: '2010-03-01'
      MUSICBRAINZ_RELEASEGROUPID: 14de5336-23ea-4f2a-98fb-a5f7b6b8a2bc
      RELEASESTATUS: official
      ACOUSTID_ID: 293f825f-d458-478a-9aa7-417bebed2396
      CATALOGNUMBER: BPIST003
      MEDIA: Digital Media
      RELEASETYPE: album
      ORIGINALYEAR: '2010'
      ARTISTS: Holyhertz
      'TXXX:MusicBrainz Album Artist Id': 89d471b5-88a6-4330-a76c-6c3d7ca98e33
      'TXXX:musicbrainz_albumartistid': 89d471b5-88a6-4330-a76c-6c3d7ca98e33
      TPOS: 1/1
      'TXXX:MusicBrainz Album Id': c3b95529-e0b3-400e-a5a7-804c07a11baf
      'TXXX:musicbrainz_albumid': c3b95529-e0b3-400e-a5a7-804c07a11baf
      TPE2: Holyhertz
      TALB: Kick-N-Base Made In Barcelona
      'TXXX:MusicBrainz Artist Id': 89d471b5-88a6-4330-a76c-6c3d7ca98e33
      'TXXX:musicbrainz_artistid': 89d471b5-88a6-4330-a76c-6c3d7ca98e33
      TPE1: Holyhertz
      UFID: *ref_2
      TSOP: Holyhertz
      TRCK: 1/11
      TDRC: '2010-03-01'
      WOAS: 'https://archive.org/compress/BPIST003'
previousTrack:
  path: >-
    /Users/set/Desktop/publikator_test/assets/albums/kick-n-base-made-in-barcelona/10-raver-sequence.mp3
  audio: /assets/albums/kick-n-base-made-in-barcelona/10-raver-sequence.mp3
  albumSlug: kick-n-base-made-in-barcelona
  slug: 10-raver-sequence
  coverPath: >-
    /Users/set/Desktop/publikator_test/assets/albums/kick-n-base-made-in-barcelona/10-raver-sequence.jpeg
  cover: /assets/albums/kick-n-base-made-in-barcelona/10-raver-sequence.jpeg
  format:
    tagTypes:
      - ID3v2.4
    lossless: false
    dataformat: mp3
    bitrate: 128000
    sampleRate: 44100
    numberOfChannels: 2
    encoder: LAME 3.99.5
    codecProfile: CBR
    numberOfSamples: 19177344
    duration: 434.86040816326533
  native:
    ID3v2.4:
      - id: COMM
        value:
          language: XXX
          description: c0
          text: www.holyhertz.com www.basspistol.com
      - id: TCON
        value: KickNBase
      - id: TIT2
        value: Raver Sequence
      - id: COMM
        value:
          language: XXX
          description: RELEASECOUNTRY
          text: XW
      - id: COMM
        value:
          language: XXX
          description: LABEL
          text: Basspistol
      - id: COMM
        value:
          language: XXX
          description: MUSICBRAINZ_RELEASETRACKID
          text: a696cf2d-dc6b-40a3-9765-c496d2bf3f68
      - id: COMM
        value:
          language: XXX
          description: ORIGINALDATE
          text: '2010-03-01'
      - id: COMM
        value:
          language: XXX
          description: MUSICBRAINZ_RELEASEGROUPID
          text: 14de5336-23ea-4f2a-98fb-a5f7b6b8a2bc
      - id: COMM
        value:
          language: XXX
          description: RELEASESTATUS
          text: official
      - id: COMM
        value:
          language: XXX
          description: ACOUSTID_ID
          text: a11eb61d-1ec7-4056-a222-b28bcec7d552
      - id: COMM
        value:
          language: XXX
          description: CATALOGNUMBER
          text: BPIST003
      - id: COMM
        value:
          language: XXX
          description: MEDIA
          text: Digital Media
      - id: COMM
        value:
          language: XXX
          description: RELEASETYPE
          text: album
      - id: COMM
        value:
          language: XXX
          description: ORIGINALYEAR
          text: '2010'
      - id: COMM
        value:
          language: XXX
          description: ARTISTS
          text: Holyhertz
      - id: 'TXXX:MusicBrainz Album Artist Id'
        value: 89d471b5-88a6-4330-a76c-6c3d7ca98e33
      - id: 'TXXX:musicbrainz_albumartistid'
        value: 89d471b5-88a6-4330-a76c-6c3d7ca98e33
      - id: TPOS
        value: 1/1
      - id: 'TXXX:MusicBrainz Album Id'
        value: c3b95529-e0b3-400e-a5a7-804c07a11baf
      - id: 'TXXX:musicbrainz_albumid'
        value: c3b95529-e0b3-400e-a5a7-804c07a11baf
      - id: TPE2
        value: Holyhertz
      - id: TALB
        value: Kick-N-Base Made In Barcelona
      - id: 'TXXX:MusicBrainz Artist Id'
        value: 89d471b5-88a6-4330-a76c-6c3d7ca98e33
      - id: 'TXXX:musicbrainz_artistid'
        value: 89d471b5-88a6-4330-a76c-6c3d7ca98e33
      - id: TPE1
        value: Holyhertz
      - id: UFID
        value: &ref_3
          owner_identifier: 'http://musicbrainz.org'
          identifier: !<tag:yaml.org,2002:binary> YzFhZDcyODItOTc0OC00ZWY3LWEyNDEtMjkxZTNmOWY0N2Q5
      - id: TSOP
        value: Holyhertz
      - id: TRCK
        value: 10/11
      - id: TDRC
        value: '2010-03-01'
      - id: WOAS
        value: 'https://archive.org/compress/BPIST003'
  common:
    track:
      'no': 10
      of: 11
    disk:
      'no': 1
      of: 1
    comment:
      - www.holyhertz.com www.basspistol.com
      - XW
      - Basspistol
      - a696cf2d-dc6b-40a3-9765-c496d2bf3f68
      - '2010-03-01'
      - 14de5336-23ea-4f2a-98fb-a5f7b6b8a2bc
      - official
      - a11eb61d-1ec7-4056-a222-b28bcec7d552
      - BPIST003
      - Digital Media
      - album
      - '2010'
      - Holyhertz
    genre:
      - KickNBase
    title: Raver Sequence
    musicbrainz_albumartistid:
      - 89d471b5-88a6-4330-a76c-6c3d7ca98e33
    musicbrainz_albumid: c3b95529-e0b3-400e-a5a7-804c07a11baf
    albumartist: Holyhertz
    album: Kick-N-Base Made In Barcelona
    musicbrainz_artistid:
      - 89d471b5-88a6-4330-a76c-6c3d7ca98e33
    artists:
      - Holyhertz
    artist: Holyhertz
    musicbrainz_recordingid: c1ad7282-9748-4ef7-a241-291e3f9f47d9
    artistsort: Holyhertz
    year: 2010
    date: '2010-03-01'
  transformed:
    ID3v2.4:
      c0: www.holyhertz.com www.basspistol.com
      TCON: KickNBase
      TIT2: Raver Sequence
      RELEASECOUNTRY: XW
      LABEL: Basspistol
      MUSICBRAINZ_RELEASETRACKID: a696cf2d-dc6b-40a3-9765-c496d2bf3f68
      ORIGINALDATE: '2010-03-01'
      MUSICBRAINZ_RELEASEGROUPID: 14de5336-23ea-4f2a-98fb-a5f7b6b8a2bc
      RELEASESTATUS: official
      ACOUSTID_ID: a11eb61d-1ec7-4056-a222-b28bcec7d552
      CATALOGNUMBER: BPIST003
      MEDIA: Digital Media
      RELEASETYPE: album
      ORIGINALYEAR: '2010'
      ARTISTS: Holyhertz
      'TXXX:MusicBrainz Album Artist Id': 89d471b5-88a6-4330-a76c-6c3d7ca98e33
      'TXXX:musicbrainz_albumartistid': 89d471b5-88a6-4330-a76c-6c3d7ca98e33
      TPOS: 1/1
      'TXXX:MusicBrainz Album Id': c3b95529-e0b3-400e-a5a7-804c07a11baf
      'TXXX:musicbrainz_albumid': c3b95529-e0b3-400e-a5a7-804c07a11baf
      TPE2: Holyhertz
      TALB: Kick-N-Base Made In Barcelona
      'TXXX:MusicBrainz Artist Id': 89d471b5-88a6-4330-a76c-6c3d7ca98e33
      'TXXX:musicbrainz_artistid': 89d471b5-88a6-4330-a76c-6c3d7ca98e33
      TPE1: Holyhertz
      UFID: *ref_3
      TSOP: Holyhertz
      TRCK: 10/11
      TDRC: '2010-03-01'
      WOAS: 'https://archive.org/compress/BPIST003'
---
